CVE-2000-0483
CVSS7.5
发布时间 :2000-06-15 00:00:00
修订时间 :2008-09-05 16:21:07
NMCO    

[原文]The DocumentTemplate package in Zope 2.2 and earlier allows a remote attacker to modify DTMLDocuments or DTMLMethods without authorization.


[CNNVD]Zope +DTMLTemplates 和DTMLMethods远程修改漏洞(CNNVD-200006-063)

        Zope 2.2和更早版本中DocumentTemplate包存在漏洞。远程攻击者利用此漏洞可以在无认证情况下修改 DTMLDocuments或DTMLMethods。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:zope:zope:2.1.1
cpe:/a:zope:zope:1.10.3
cpe:/a:zope:zope:2.1.7
cpe:/a:redhat:linux_powertools:6.1Linux Powertools 6.1
cpe:/a:redhat:linux_powertools:6.2Linux Powertools 6.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0483
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-0483
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200006-063
(官方数据源) CNNVD

- 其它链接及资源

http://www.zope.org/Products/Zope/Hotfix_06_16_2000/security_alert
(PATCH)  CONFIRM  http://www.zope.org/Products/Zope/Hotfix_06_16_2000/security_alert
http://archives.neohapsis.com/archives/bugtraq/2000-06/0144.html
(VENDOR_ADVISORY)  BUGTRAQ  20000615 [Brian@digicool.com: [Zope] Zope security alert and 2.1.7 update [*important*]]
http://xforce.iss.net/static/4716.php
(VENDOR_ADVISORY)  XF  zope-dtml-remote-modify
http://www.securityfocus.com/templates/archive.pike?list=1&msg=20000616103807.A3768@conectiva.com.br
(UNKNOWN)  BUGTRAQ  2000615 Conectiva Linux Security Announcement - ZOPE
http://www.securityfocus.com/bid/1354
(UNKNOWN)  BID  1354
http://www.redhat.com/support/errata/RHSA-2000-038.html
(UNKNOWN)  REDHAT  RHSA-2000:038
http://archives.neohapsis.com/archives/bugtraq/2000-07/0412.html
(UNKNOWN)  BUGTRAQ  20000728 MDKSA-2000:026 Zope update
ftp://ftp.FreeBSD.org/pub/FreeBSD/CERT/advisories/FreeBSD-SA-00%3A38.zope.asc
(UNKNOWN)  FREEBSD  FreeBSD-SA-00:38

- 漏洞信息

Zope +DTMLTemplates 和DTMLMethods远程修改漏洞
高危 访问验证错误
2000-06-15 00:00:00 2005-05-02 00:00:00
远程  
        Zope 2.2和更早版本中DocumentTemplate包存在漏洞。远程攻击者利用此漏洞可以在无认证情况下修改 DTMLDocuments或DTMLMethods。

- 公告与补丁

        Zope has released a hotfix. Red Had has released patches - see advisory reference RHSA-2000:38-01.
        Zope Zope 2.1 .x
        
        Zope Zope 2.2 beta1
        

- 漏洞信息

347
Zope DocumentTemplate Unauthorized DTML Entity Modification
Remote / Network Access
Loss of Integrity
Vendor Verified

- 漏洞描述

- 时间线

2000-06-15 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.1.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站